<!DOCTYPE html>
<html lang="de-DE">
    <head>
        {{> meta}}
        <title>
            Impressum
        </title>
        <style>
            body {
                display: none;
            }
        </style>
    </head>
    <body>
        <div>
            {{> breadcrumbs }}
            <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
                {{> headline head="IMPRESSUM" }}
                <p>
                    Es gilt das <a target="_blank" href="https://tu-dresden.de/impressum">Impressum der TU Dresden</a>.
                </p>
                <b>Inhaltliche Umsetzung</b><br />
                <p>
                    Team Online-Vorbereitungskurse<br />
                    Besucheradresse:<br />
                    Andreas-Pfitzmann-Bau<br />
                    Nöthnitzer Str. 46<br />
                    01187 Dresden<br /><br />

                    <b>Postadresse:</b><br />
                    Technische Universität Dresden<br />
                    Fakultät Informatik<br />
                    Professur für Didaktik der Informatik<br />
                    Team Online-Vorbereitungskurse<br />
                    01062 Dresden<br /><br />
                    <a href="mailto:online-vorbereitungskurse@​tu-dresden.de">online-vorbereitungskurse@​tu-dresden.de</a>
                    </div>
                </p>
            </div>
        </div>
    </body>
</html>
